Re order report Issues & Suggestions while creating PO
Category: Estimated time: 0.00 hour
Description

Issue 1:

Once selecting items of different vendors and click on Create PO [PFA 1,2,3]

Eg: Selected 3 items from the reorder report of 3 separate vendors

Actual Result:

A single order will be drafted, the purchase order will be created under the vendor of last item selected from the reorder report.
Expected result:

3 Orders will be drafted, the purchase order will be created under the vendor which we mentioned in product master. [Working as
expected while doing purchase indent]

Suggestion 1:

Need an option to give remarks to each product line while items loaded to PO screen after clicked on Create PO from Reorder report.
[Same as Purchase indent screen, "Double click on item line and one Pop will get to give comments"]

Suggestion 2:

The values showing in reorder Qty columns should be colored in Bold Red color to identify quickly.[Same as Qty on hand if -ve stock]
PFA "Reorder Qty Column.jpeg"

Suggestion 3:

Freeze the header while scrolling down from reorder report.

Suggestion 4:

Show the Item image on PO screen

Suggestion 5:

Product attribute POP up in reorder report.

Suggestion 6:

Warehouse filter in reorder report.

Suggestion 7 :

It will be great if we can give the order Qty of the item while selecting that item from reorder report. If we select an item need to get a

pop up to enter the PO Qty [Biggest Uom] and the remarks. after selected all items and clicked on Create PO, then the items will be
loaded with the Qty we mentioned earlier in the Pop up.

History

#1 - 11/19/2022 11:39 AM - Rijas P

Could you please update the below requirement immediate basis.
Suggestion 3:

Freeze the header while scrolling down from reorder report.

#2 - 12/09/2022 12:49 PM - Rijas P

Dear Muzammil,

Still waiting for your update on this below matter. Please take it as high priority and update this. Our purchase dept. need this option immediate basis.
Suggestion 3:

Freeze the header while scrolling down from reorder report.

#3 - 01/06/2023 10:19 AM - Rijas P

Dear Muzammil/Suhail,

As we discussed regarding on Suggestion 3: If you need time to implement freeze panes, please bring the cursor caption in this report. While cursor
is kept in any column the column heading must be captioned below the cursor.

This report mainly checking by our management staffs, hence request you to do this an immediate basis.
#4 - 02/06/2023 11:54 AM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to MUZAMMIL S
Rijas P wrote:
Dear Muzammil/Suhail,

As we discussed regarding on Suggestion 3: If you need time to implement freeze panes, please bring the cursor caption in this report. While
cursor is kept in any column the column heading must be captioned below the cursor.

This report mainly checking by our management staffs, hence request you to do this an immediate basis.

MUZAMMIL S please update the current status

#5 - 04/18/2023 12:08 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Rijas P

suggestion 3 is implemented in Euro test server. please check and update.

#6 - 04/26/2023 06:49 PM - Rijas P
- File Reorder report.JPG added
- Assignee changed from Rijas P to MUZAMMIL S

Dear Muzammil,

Freeze pain is working now, but the alignments on this report is not good. PFA

#7 - 05/02/2023 05:55 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Shafeek M

Please check the alignment issue.

#8 - 05/03/2023 08:33 AM - Shafeek M
- Status changed from New to In Progress

- Assignee changed from Shafeek M to MUZAMMIL S

alignment fix for table content in reorder report
Committed revision 27181.

#9 - 05/03/2023 12:28 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to System Admins Team
Shafeek M wrote:

alignment fix for table content in reorder report
Committed revision 27181.

@admins,
Please deploy it in euro testing server.

#10 - 05/03/2023 02:25 PM - Sharjuban P

- Assignee changed from System Admins Team to ShabeerAli Tp

Shabeer

Please do the needful

#11 - 05/03/2023 02:31 PM - ShabeerAli Tp

noted

#12 - 05/03/2023 02:48 PM - ShabeerAli Tp
- Assignee changed from ShabeerAli Tp to MUZAMMIL S

please mention file name

#13 - 05/05/2023 08:31 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Shafeek M

#14 - 05/08/2023 10:57 AM - Shafeek M
- Assignee changed from Shafeek M to MUZAMMIL S

work update...

#15 - 05/12/2023 04:37 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Noufal K

Please advice.

#16 - 05/24/2023 07:58 PM - Noufal K
- Assignee changed from Noufal K to MUZAMMIL S

work updated in live , please check.

#17 - 05/26/2023 06:17 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Rijas P

Rijas P wrote:
Dear Muzammil,

Freeze pain is working now, but the alignments on this report is not good. PFA

Rijas,
Alignment issue is fixed. Please check.

#18 - 07/17/2023 11:32 AM - Rijas P

- Status changed from In Progress to Closed

Fixed

#19 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
